body {
  background: #35dc9b;
  display: flex;
  flex-direction: column;
  flex-grow: 0;
  align-items: center;
  justify-content: center;
  min-height: 90vh;
}

.title_style {
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 3.5rem;
}
@media (max-width: 768px) {
  .title_style {
    font-size: 3rem;
  }
}

.title {
  padding: 30px;
}

input[type="email"] {
  font: 18px Helvetica, Arial, sans-serif;
  border: none;
  padding: 20px 20px 20px 25px;
  width: 19rem;
  margin-top: 20px;
}

button[type="submit"] {
  border: none;
  color: #fff;
  padding: 12px 30px;
  margin-top: 20px;
  border-radius: 30px;
  font-size: 18px;
}
#footer {
  bottom: 0;
  position: absolute;
  background-color: #f5f5f5;
  left: 0;
  width: 100%;
}
.footer-block {
  margin: 10px;
  text-align: center;
}
